Bug 876187 - devtodo2 crashes with symbol lookup error
Summary: devtodo2 crashes with symbol lookup error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: devtodo2
Version: 17
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick Uiterwijk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-13 14:19 UTC by Maros Zatko
Modified: 2013-02-13 04:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 04:38:36 UTC


Attachments (Terms of Use)

Description Maros Zatko 2012-11-13 14:19:42 UTC
Description of problem:
I've installed devtools2 and all I got is:
$ todo2 
todo2: symbol lookup error: todo2: undefined symbol: __go_tdn_libgo_io.io.Reader

Version-Release number of selected component (if applicable):
(1/2): devtodo2-2.1-3.20120711git8dee6.fc17.x86_64.rpm
(2/2): libgo-4.7.2-2.fc17.x86_64.rpm

How reproducible:
always

Steps to Reproduce:
1. install devtodo2
2. run it
3. enjoy your error message

Thank you :)

Comment 1 Patrick Uiterwijk 2012-12-06 18:18:32 UTC
I will look into this soon, I am sorry I didn't respond earlier.

Comment 2 Fedora Update System 2013-02-02 08:18:55 UTC
devtodo2-2.1-4.20120711git8dee6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/devtodo2-2.1-4.20120711git8dee6.fc18

Comment 3 Fedora Update System 2013-02-03 13:48:26 UTC
Package devtodo2-2.1-4.20120711git8dee6.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing devtodo2-2.1-4.20120711git8dee6.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1900/devtodo2-2.1-4.20120711git8dee6.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-02-13 04:38:37 UTC
devtodo2-2.1-4.20120711git8dee6.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.